Bug 1144255 - Drop jasper dependency from netpbm
Drop jasper dependency from netpbm
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Michael Vetter
E-mail List
:
Depends on:
Blocks: 1130404
  Show dependency treegraph
 
Reported: 2019-08-05 09:37 UTC by Michael Vetter
Modified: 2019-09-12 07:58 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2019-08-05 09:37:44 UTC
Regarding bsc#1130404.

We plan to drop libjasper from the repos.
Let's remove the build dependcy on libjasper from netpbm, and thus disable JPEG2000 support.
Comment 2 Michael Vetter 2019-09-04 08:05:27 UTC
SR#728166 disabling jpeg2k support and removing some of the shipped binaries.
Comment 3 Michael Vetter 2019-09-12 07:58:21 UTC
SR#728224 accepted to Factory